#
# WorldGuard regions file
#
# WARNING: THIS FILE IS AUTOMATICALLY GENERATED. If you modify this file by
# hand, be aware that A SINGLE MISTYPED CHARACTER CAN CORRUPT THE FILE. If
# WorldGuard is unable to parse the file, your regions will FAIL TO LOAD and
# the contents of this file will reset. Please use a YAML validator such as
# http://yaml-online-parser.appspot.com (for smaller files).
#
# REMEMBER TO KEEP PERIODICAL BACKUPS.
#
regions:
    base:
        min: {x: -88, y: 0, z: -135}
        max: {x: -16, y: 255, z: -81}
        members: {}
        flags: {}
        owners:
            unique-ids: [f9aba205-947e-45a3-b4e4-1dbb97fb9c36]
        type: cuboid
        priority: 0
